.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background: #fff;
}
.top {
    width: 100%;
    display: block;
    background: #f6f6f6;
}
.navTop {
    width: 1200px;
    margin: 0 auto;
    height: 45px;
    line-height: 45px;
    position: relative;
}
.navTop p {
    font-size: 14px;
    color: #707070;
    line-height: 38px;
    float: left;
}
.navTop a, .navTop p {
    margin-left: 19px;
}
.fl {
    float: left;
}
blockquote, body, button, caption, dd, div, dl, dt, fieldset, figure, form, h1, h2, h3, h4, h5, h6, hr, html, input, legend, li, menu, ol, p, pre, table, td, textarea, th {
    margin: 0;
    padding: 0;
}
body{
    background-color: #ededed59;
}
* {
    list-style: none;
}
.inline-block {
    display: inline-block;
}
.top_logo {
    width: 1200px;
    display: block;
    overflow: hidden;
    margin: 0 auto;
}
.logo {
    margin-top: 12px;
    max-width: 700px;
}
.top_logo .logo img {
    width: 150px;
    float: left;
    display: block;
}
a img {
    border-style: none;
}
.fr {
    float: right;
}

.navlist {
    display: block;
    top: 15px;
    z-index: 99;
}
address, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
nav {
    height: 75px;
    overflow: hidden;
}
.list-none {
    list-style: none;
    padding: 0px;
}
nav ul li {
    float: left;
    text-align: center;
    height: 75px;
    overflow: hidden;
}
li {
    list-style: none;
}
nav ul li a {
    display: inline-block;
    padding: 10px 22px;
    border-radius: 30px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    color: #434343;
    line-height: 16px;
    text-decoration: none;
    transition: color .2s linear 0s,border-color .2s linear 0s,background-color .2s linear 0s;

}
nav ul li a:hover {
    color: white;
    background-color: #da251c;
}
.headVideo{
    position: relative;
    margin: 120px auto 0;
}
#video {
    width: 100%;
}
.headImg{
    width: 100%;
    height: 100vh;
    position: relative;
    margin: 120px auto 0;
}
.headImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.headNumUl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
}
li {
    list-style: none;
}
.headNumUl li p {
    /* font-size: 128px; */
    font-size: 5.5rem;
    color: #fff;
    text-shadow: 5px 5px 10px #282828;
    text-align: center;
    font-weight: 600;
}
.headNumUl li p:last-child {
    font-size: 2em;
    font-weight: 400;
}
.warpper {
    display: block;
    overflow: hidden;
}

.index_video {
    width: 68vw;
    margin: 30px auto;
    display: block;
    overflow: hidden;
}
.p_tit {
    width: 100%;
    text-align: center;
    display: block;
    overflow: hidden;
}
.p_tit h3 {
    font-size: 30px;
    color: #da251c;
    display: block;
    line-height: 50px;
    font-weight: normal;
}
.tline {
    width: 300px;
    height: 1px;
    background: #d9d9d9;
    margin: 1rem auto 1.4rem;
    position: relative;
}
.tline .redline {
    width: 6.25rem;
    height: 5px;
    background: #e50000;
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -3.125rem;
}
.p_tit p {
    font-size: 16px;
    color: #999;
    line-height: 36px;
    font-family: "黑体";
}
.video_list {
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 30px 0 0;
}

.video_list ul {
    display: block;
    overflow: hidden;
    list-style: none;
    width: 100%;
}
.video_list ul li h3 {
    color: #333;
    font-size: 15px;
    padding: 8px 0 0 30px;
    background: url(../img/v_ico1.png) 2px 15px no-repeat;
    line-height: 30px;
}
.video_list ul a {
    float: left;
    width: 358px;
    display: block;
    margin-right: 33px;
    margin-bottom: 10px;
}
.p_more {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 25px;
}
.p_more a {
    border: 1px solid #c9c9c9;
    padding: 10px 40px;
    border-radius: 20px;
    font-size: 14px;
}
a, a:hover, del, ins, s, u {
    text-decoration: none;
}
a, button {
    cursor: pointer;
}
a {
    color: #333;
    text-decoration: none;
    -webkit-transition: 0.5s;
}
.video_list ul li .zhezhao {
    width: 378px;
    height: 211px;
    display: none;
    position: absolute;
    background: url(../img/v_bg.png) no-repeat;
}
.video_list ul li:hover .zhezhao {
    display: block !important;
}
.adv_01 {
    background: url(http://www.banad.com.cn/style/pc/css/img/adv_015.jpg) no-repeat;
}

.advtage {
    width: 1200px;
    display: block;
    overflow: hidden;
    margin: 30px auto;
    height: 110px;
}
.advtage h3 {
    float: left;
    line-height: 110px;
    padding-left: 100px;
    font-size: 24px;
    color: #fff;
    font-weight: normal;
}
.advtage h4 {
    font-size: 20px;
    float: left;
    margin-left: 50px;
    color: #fff;
    line-height: 110px;
    letter-spacing: 2px;
}
b, em, h1, h2, h3, h4, h5, h6, strong {
    font-weight: 700;
}
.advtage span {
    width: 130px;
    padding: 6px 0 6px 60px;
    display: block;
    background: url(http://www.banad.com.cn/style/pc/css/img/qq.png) 40px no-repeat #da251c;
    border-radius: 30px;
    float: left;
    margin-top: 36px;
    margin-left: 50px;
    font-size: 20px;
    color: #fff;
}
.newslist ul li {
    margin-bottom: 25px;
}
.video_list ul li {
    float: left;
    width: 378px;
    display: block;
    position: relative;
    margin-right: 33px;
    margin-bottom: 10px;
}
.newslist ul li h3 {
    background: url(../img/n_ico.png) 2px 15px no-repeat;
    height: 40px;
}
.newslist ul  :hover h3{
    background: url(../img/n_ico1.png) 2px 15px no-repeat;
    color: #da251c;
}

.footer {
    width: 100%;
    padding: 20px 0 0;
    display: block;
    background: #f2f2f2;
    overflow: hidden;
}

.db_con {
    width: 1200px;
    margin: 30px auto 0;
    display: block;
    overflow: hidden;
    padding-bottom: 30px;
}

.db_map {
    display: block;
    overflow: hidden;
    width: 280px;
    margin-right: 110px;
}
.db_map_hr {
    width: 335px;
}
.db_map img {
    margin: 0 auto;
}
.db_map p {
    font-size: 14px;
    width: 280px;
}
.db_cus {
    width: 220px;
    display: block;
    overflow: hidden;
    margin-right: 40px;
}
.db_cus h3, .db_lx h3, .db_map h3 {
    font-size: 18px;
    color: #da251c;
    line-height: 36px;
    margin-bottom: 20px;
}
.db_lx {
    width: 365px;
    margin-right: 10px;
    display: block;
    overflow: hidden;
}
.db_ewm {

    display: block;
    overflow: hidden;
}

.fr {
    float: right;
}
.copyright {
    width: 100%;
    background: #da251c;
    text-align: center;
    height: 36px;
}
.copyright p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 36px;
}

.copyright p a {
    color: #fff;
}
.tline .redline {
    width: 6.25rem;
    height: 5px;
    background: #e50000;
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -3.125rem;
}
.db_cus li {
    font-size: 14px;
    display: block;
    float: left;
    width: 50%;
}
.db_cus li a {
    margin-right: 15px;
    line-height: 36px;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.hz img {
    max-width: 100%;
}
.index_about{
    width: 1200px;
    display: block;
    overflow: hidden;
    margin: 30px auto;
}
.ab_lb {
    width: 598px;
    background: #fff;
    display: block;
    overflow: hidden;
    padding: 54px 0 0;
    position: relative;
}
.about_js {
    width: 514px;
    display: block;
    overflow: hidden;
}
.about_c {
    width: 100%;
    display: block;
    overflow: hidden;
}
.about_c h3 {
    font-size: 30px;
    color: #da251c;
    padding-bottom: 10px;
    line-height: 30px;
    font-weight: normal;
}
.about_c p {
    font-size: 16px;
    color: #333;
    margin-top: 20px;
}
.about_num {
    width: 100%;
    display: block;
    overflow: hidden;
    margin-top: 20px;
}
.about_num .item {
    float: left;
    display: block;
    overflow: hidden;
    border-right: 1px solid #ccc;
    width: 170px;
    text-align: center;
}
.about_num .item p {
    font-size: 14px;
    color: #333;
    font-style: normal;
}
.navcenter{
    /*flex居中*/
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 遮罩样式 */
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    align-items: center;
    justify-content: center;
    text-align: center;
}
/* 视频弹出播放器样式 */
.video-player {
    background-color: #fff;
    padding: 35px;
    max-width: 50%;
    max-height: 80%;
    text-align: center;
    position: relative;
    z-index: 99999;
}
.video-player video {
    width: 100%;
    height: 80%;
    max-height: 600px;
}

/* 关闭按钮样式 */
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    color: #888;
    font-size: 24px;
}